» Ubuntu » Paketler

Error

two or more packages specified (libjenkins-trilead-ssh2-java precise)